A:ACTIVE {
    color : Yellow;
    text-decoration : underline;
}

A:LINK {
    color : White;
    text-decoration : underline;
}

A:VISITED {
    color : Yellow;
    text-decoration : underline;
}


.orange {
    background-color : #FFA500;
    font-size : 15px;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    margin: 20px;
    padding: 0px;
    text-align: justify;
}

.comp{
    background-color : #000064;
	color : yellow;
    font-size : 15px;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    margin: 20px;
    padding: 0px;
    text-align: justify;
}

.none {
    text-decoration : none;
}

H1{
    font-size : 40px;
	font-family : monospace;
	color: orange;
}

H3{
  	font-family : monospace;
	 font-size : 18px;
	
}

H2{
    font-size : 25px;
	font-family : monospace;
	color: red;
}
.nomarg {
    margin : 0px;
    padding : 0px;
}


.orangetd {
    background-color : #FFA500;
    border : thin solid #000064;
    border-collapse : collapse;
}


